### Method

# Gtk Labelselect_region

#### Declaration [src]

    void
    gtk_label_select_region (
      GtkLabel* self,
      int start_offset,
      int end_offset
    )

#### Description [src]

Selects a range of characters in the label, if the label is selectable.

See `gtk_label_set_selectable()`. If the label is not selectable, this function has no effect. If `start_offset` or `end_offset` are -1, then the end of the label will be substituted.

#### Parameters

`start_offset`

  Type: `int`

  Start offset (in characters not bytes)

`end_offset`

  Type: `int`

  End offset (in characters not bytes)